/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 850px) {
 /* logo center */
 .header-main{
    z-index: 999;
}
#logos{
    width: 80px;
    margin: unset !important;
    transform: scale(1.5);
}
.stuck #logos{
    transform: unset !important;
}
#logo{
    display: none;
}
.header-main .nav-left {
    justify-content: space-around;
}
.header-main .menu-item{
    flex: 1;
    text-align: center;
}
/* end logo center */
.header-main .menu-item a {
    font-size: 13px;
}
#top-bar li strong{
    color: #0a1017;
}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 850px) {
    .a-nha-cai p{
        font-size: 16px;}
    .a-nha-cai .button{
        padding: 0 7px;
        min-width: 100px;
        min-height: unset;
    }
    .a-nha-cai .button span{
        font-size: 13px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 550px) {
    .a-nha-cai {
        max-width: calc(100% - 20px) !important;
    }
    .a-nha-cai.a-inner {
        max-width: 100% !important;
    }
    .a-nha-cai .testimonial-image{
        width: 90px !important;
    }

.a-nha-cai::before {
    width: 30px;
    height: 30px;
    font-size: 14px;
    left: unset;
    right: 5px;
    top: 5px;
    transform: unset;
}

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}
